/* @group GENERAL */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);
@font-face {
	font-family: 'Praxis Bold';
	src: url('../js/praxis/praxisbold.eot');
	src: url('../js/praxis/praxisbold.eot?#iefix') format('embedded-opentype'), url('../js/praxis/praxisbold.woff') format('woff'), url('../js/praxis/praxisbold.ttf') format('truetype'), url('../js/praxis/praxisbold.svg#FONT') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Praxis Bold Italic';
	src: url('../js/praxis/praxisbolditalic.eot');
	src: url('../js/praxis/praxisbolditalic.eot?#iefix') format('embedded-opentype'), url('../js/praxis/praxisbolditalic.woff') format('woff'), url('../js/praxis/praxisbolditalic.ttf') format('truetype'), url('../js/praxis/praxisbolditalic.svg#FONT') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background-color: transparent;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-size: 14px;
	overflow-x: hidden;
}
p {
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-size: 14px;
	color: #333333;
	margin-bottom: 20px;
}
a {
	color: #85b037;
	transition: color 200ms ease-out;
	-webkit-transition: color 200ms ease-out;
	-moz-transition: color 200ms ease-out;
	-o-transition: color 200ms ease-out;
}
a:hover {
	color: #85b037;
}
a:active {
	position: relative;
	top: 1px;
}
hr {
	clear: both;
	margin: 40px 0 20px 0;
	border-top: 1px solid #DFDFDF;
}
.sidebar hr {
	clear: both;
	margin: 20px 0 20px 0;
	border-top: 1px solid #DFDFDF;
}
h1 {
	font-family: 'Praxis Bold Italic';
	color: #000066;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
	margin: 0 0 20px 0;
}
h2 {
	font-family: 'Praxis Bold Italic';
	color: #000066;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	margin: 40px 0 20px 0;
	font-weight: normal;
}
h3 {
	font-family: 'Praxis Bold Italic';
	color: #000066;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 22px;
	margin: 20px 0 20px 0;
	font-weight: normal;
}
h4 {
	font-family: 'Praxis Bold Italic';
	display: block;
	background: #38427d;
	background: -moz-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38427d), color-stop(50%, #28306c), color-stop(51%, #000066), color-stop(100%, #000066));
	background: -webkit-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -o-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -ms-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: linear-gradient(to bottom, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38427d', endColorstr='#000066', GradientType=0 );
	height: 40px;
	margin: 0;
	line-height: 40px;
	padding: 0 0 0 10px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
h5 {
	font-family: 'Praxis Bold Italic';
	color: #000066;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
}
.white {
	color: white;
}
.green {
	color: #85b037;
}
.smallprint {
	line-height: 18px;
	font-size: 9px;
	color: grey;
}
.input-block-level {
	min-height: 1px;
}
/* @end */

/* @group STRUCTURE */

.wrap {
	width: 100%
}
.wrap.top {
	min-height: 200px;
	background: url(../../images/header.jpg) top left repeat-x;
}
.wrap.hero {
	background: #001630;
}
.wrap.main {
	background: url(../../images/bg.jpg) top left repeat;
	overflow: hidden;
}
.wrap.main .content {
	background: white;
	border-left: solid thin #cccccc;
	border-right: solid thin #cccccc;
	border-bottom: solid thin #cccccc;
	border-top: 10px solid #000066;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFF url(../../images/mainbg-1.jpg) top right repeat-y;
	margin-bottom: 80px;
}
.span8.well {
	padding: 20px 20px 0 20px;
	margin-bottom: 0px;
	border: none;
	background-color: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.span16.well, .span16 .well {
	padding: 40px;
	margin-bottom: 0px;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	overflow: hidden;
	min-height: 500px;
}
.sidebar .widget .content a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid thin #CCC;
	margin-bottom: 20px;
	display: block;
	overflow: hidden;
}
.sidebar .widget li a.btn-success {
	background-color: hsl(91, 50%, 39%) !important;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7fc043", endColorstr="#619531");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7fc043), to(#619531));
	background-image: -moz-linear-gradient(top, #7fc043, #619531);
	background-image: -ms-linear-gradient(top, #7fc043, #619531);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fc043), color-stop(100%, #619531));
	background-image: -webkit-linear-gradient(top, #7fc043, #619531);
	background-image: -o-linear-gradient(top, #7fc043, #619531);
	background-image: linear-gradient(#7fc043, #619531);
	border-color: #619531 #619531 hsl(91, 50%, 36%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19);
	-webkit-font-smoothing: antialiased;
	padding: 10px;
	font-style: normal;
	text-transform: uppercase;
}
.span16 ul li {
	margin-bottom: 20px;
	list-style: none;
}
.span16 ul li:before {
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -20px;
	top: -0px;
	color: #000066;
	font-size: 20px;
}
.span16 ul li {
	margin-bottom: 20px;
}
/* @end */

/* @group HEADER */

.mininav ul {
	overflow: hidden;
	margin: 0;
	float: right;
	height: 20px;
}
.mininav ul li {
	display: inline-block;
	zoom: 1;
*display: inline;
}
.mininav ul li a {
	line-height: 20px;
	color: white;
	font-size: 10px;
	height: 20px;
	display: block;
	float: left;
	margin: 0 0 0 10px;
}
header {
}
.topp {
	display: block;
	width: 100%;
	height: 135px;
	overflow: hidden;
}
.topp a.brand img {
	padding: 20px 0 20px 0;
	float: left;
}
.phonenumber {
	float: right;
	margin: 25px 0 0 0;
	font-family: 'Praxis Bold';
	line-height: 40px;
	font-weight: normal;
	text-align: center;
	color: #565656;
	font-size: 13px;
}
.phonenumber span {
	color: #000066;
	font-size: 35px;
	font-weight: normal;
}
.phonenumber img {
	margin: -18px 10px 0 0;
	vertical-align: middle;
	padding: 0;
}
.navbar {
	overflow: visible;
	margin-bottom: 0px;
	padding: 0;
}
.navbar-inner {
	background-color: transparent;
	background-image: none;
	border: none;
	padding: 0;
filter: -;
}
.navbar .nav > li {
	border-left: #2b3362 solid thin;
	border-right: #383f6a solid thin;
}
.navbar .nav > li > a {
	float: none;
	padding: 10px 21px 10px;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	font-size: 12px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color: transparent;
	color: #85b037;
	text-decoration: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: transparent;
	background: url(../../images/navhover.jpg) top left repeat-x;
	color: #FFF;
}
.navbar .nav li.dropdown.active > .dropdown-toggle {
	background-color: transparent;
	color: #FFF;
	text-decoration: none;
filter: -;
}
.navbar .divider-vertical {
	height: 40px;
	margin: 0;
	border-left: 1px solid #252c5b;
	border-right: 1px solid #383f6a;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.navbar .nav > .active > a {
	color: #FFF;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #85b037;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.dropdown-menu .active > a {
	color: #000066;
	text-decoration: none;
	outline: 0;
	background-color: transparent;
	background-image: none;
	filter: none;
}
.dropdown-menu li > a {
	display: block;
	padding: 10px 30px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #000066;
	font-size: 12px;
	white-space: nowrap;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a:hover {
	text-decoration: none;
	color: #85b037;
	background-color: transparent;
	background-image: none;
	filter: none;
}
.dropdown-menu {
	float: left;
	min-width: 100px;
	padding: 10px 0;
	background-color: #FAFAFA;
}
/* @end */

/* @group SLIDER */

#main-slider {
	height: 460px;
}
#main-slider p {
	color: white;
}
#main-slider ul.slides li {
	height: 460px;
}
#main-slider ul.slides li .container {
	padding: 20px 0;
}
#main-slider .slidetextpad {
	padding-left: 400px;
}
#main-slider .slidetext {
	display: block;
	font-family: 'Praxis Bold Italic';
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}
#main-slider .slidetext.firstline {
	color: #85b037;
	font-size: 36px;
	line-height: 29px;
	margin: 20px 0 10px 0;
}
#main-slider .slidetext.secondline {
	color: white;
	font-size: 110px;
	line-height: 90px;
}
#main-slider .slidetext.thirdline {
	color: #85b037;
	font-size: 104px;
	line-height: 85px;
	margin: 0 0 20px 0;
}
ul.slides li p {
	color: #FFF;
}
ul li.one {
	background: url(../../images/hero.jpg) center center no-repeat;
}
ul li.two {
	background: url(../../images/hero.jpg) center center no-repeat;
}
ul li.three {
	background: url(../../images/hero.jpg) center center no-repeat;
}
ul.mobile-only-hero {
	margin: 20px;
	list-style: none;
}
ul.mobile-only-hero li {
	margin: 0 0 20px 0;
}
#secondary-slider {
	margin-top: 40px;
	margin-bottom: 40px;
	height: 100px;
	z-index: 5;
}
#secondary-slider .flex2-viewport a {
	border: solid thin #cccccc;
	border-top: #000066 10px solid;
	display: block;
	width: 160px;
	height: 89px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	transition : border 300ms ease-out;
	-webkit-transition : border 300ms ease-out;
	-moz-transition : border 300ms ease-out;
	-o-transition : border 300ms ease-out;
}
#secondary-slider .flex2-viewport a:hover {
	border-top: #85b037 10px solid;
}
#secondary-slider img {
}
#secondary-slider .flex2-viewport {
	height: 100px;
	margin: 0 80px;
}
.flex2-direction-nav {
*height: 0;
}
.flex2-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	background: url(../../images/carnav.png) no-repeat 0 0;
	position: absolute;
	top: 55%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0.5;
	-webkit-transition: all .3s ease;
}
.flex2-direction-nav .flex2-next {
	background-position: 100% 0;
	right: 5px;
}
.flex2-direction-nav .flex2-prev {
	left: 5px;
}
.flexslider:hover .flex2-next {
	opacity: 0.5;
	right: 5px;
}
.flexslider:hover .flex2-prev {
	opacity: 0.8;
	left: 5px;
}
.flexslider:hover .flex2-next:hover, .flexslider:hover .flex2-prev:hover {
	opacity: 1;
}
.flex2-direction-nav .flex2-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
.spray {
	width: 100%;
	height: 150px;
	position: absolute;
	z-index: 1;
	background: url(../../images/spray.png) repeat center center;
	top: 610px
}
.spray-lower {
	top: 640px;
}
#main-slider button.btn {
	float: right;
	padding: 10px 20px;
}
/* @end */

/* @group HOMEPAGE */

.testimonials {
	background: #FFF;
	border: solid thin #cccccc;
	border-top: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 20px;
	margin: 0 0 20px 0;
}
.benefit {
	margin-bottom: 20px;
	overflow: hidden;
	height: 80px;
}
.benefit img, .benefit-full img {
	margin: 0 20px 0 0;
	float: left;
}
.benefit p {
	font-family: 'Praxis Bold Italic';
	color: #85B037;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding: 0;
	background: none;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
.benefit-full .title, .benefit .title {
	display: table;
	height: 60px;
	overflow: hidden;
}
.benefit-full .title h4 {
	font-family: 'Praxis Bold Italic';
	color: #85B037;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	padding: 0;
	background: none;
	height: 60px;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: left;
filter: -;
}
ul#menu-manufacturers {
	margin: 0;
}
ul#menu-manufacturers li {
	font-family: 'Praxis Bold Italic';
	color: #85b037;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	display: block;
	margin: 0 0 20px 0;
	float: left;
	width: 33%;
}
ul#menu-manufacturers li:before {
    content: "" !important;
}
.homesub h2 {
	font-family: 'Praxis Bold Italic';
	display: block;
	background: url("../../images/header.jpg") repeat-x;
	background-position: center -155px;
	height: 40px;
	margin: 0px 0 40px 0;
	line-height: 40px;
	padding: 0 0 0 10px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.homesub hr {
	margin: 18px 0 0 0;
	border: 0;
	border-top: 1px solid #white;
	border-bottom: 1px solid white;
}
.ctaa {
	margin: 20px 0 0 0;
	float: left;
	background: #FAFAFA;
	border: thin solid #DFDFDF;
	padding: 20px;
	border-radius: 5px;
	text-align: left;
}
.ctaaa {
	font-family: 'Praxis Bold Italic';
	color: #006;
	text-transform: uppercase;
	font-size: 35px;
	line-height: 35px;
	font-weight: normal;
}
.ctaa p {
	display: block;
	width: 50%;
	font-size: 12px;
	float: left;
	margin: 0;
	margin-right: 10px;
}
.ctaa .btn {
	margin-top: 15px;
}
/* @end */


/* @group BREADCRUMBS */

.breadcrumbs {
	height: 30px;
	background: #eeeeee;
	padding: 0 0 0 40px;
	margin: 20px 0 10px 0;
	line-height: 30px;
	font-size: 11px;
	color: #000066;
	overflow: hidden;
}
.wrap.main .content.sub {
	border-top: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
/* @end */


/* @group SUBPAGES */

.subpages ul {
	list-style: none;
	list-style: none;
	margin: 0;
}
.subpages ul li:before {
	content: normal;
	display: none;
}
.subpages ul li a.btn {
	float: left;
	margin: 0 20px 0 0;
	font-weight: normal;
}
.accordion {
	margin-bottom: 0px;
}
.accordion-toggle.active, .accordion-toggle:hover {
	font-family: 'Praxis Bold Italic';
	background: #38427d;
	background: -moz-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38427d), color-stop(50%, #28306c), color-stop(51%, #000066), color-stop(100%, #000066));
	background: -webkit-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -o-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -ms-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: linear-gradient(to bottom, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38427d', endColorstr='#000066', GradientType=0 );
	color: white;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}
.accordion-heading {
	font-family: 'Praxis Bold Italic';
	background: #38427d;
	background: white;
filter: -;
	color: #85B037;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 5px;
}
.accordion-inner {
	padding: 15px 15px 0 15px;
	border-top: 1px solid #E5E5E5;
}
/* @end */


/* @group FOOTER */

.row.footer {
	background: white;
	border-radius: 5px;
}
.row.footer .well {
	padding: 40px;
	margin-bottom: 0px;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	overflow: hidden;
}
footer p, .footertext p {
	font-size: 9px;
	line-height: 14px;
	color: grey;
	margin: 0 0 10px 0;
}
.footernav {
	line-height: 30px;
	color: grey;
	font-size: 9px;
	height: 30px;
	width: 100%;
	text-align: center;
	background: #38427d;
	background: -moz-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38427d), color-stop(50%, #28306c), color-stop(51%, #000066), color-stop(100%, #000066));
	background: -webkit-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -o-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -ms-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: linear-gradient(to bottom, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38427d', endColorstr='#000066', GradientType=0 );
	margin: 0;
}
.footernav ul {
	overflow: hidden;
	margin: 0;
}
.footernav ul li {
	display: inline;
	display: inline-block;
*display:inline; /*IE7*/
*zoom:1; /*IE7*/
}
.footernav ul li a {
	line-height: 30px;
	color: white;
	font-size: 10px;
	height: 30px;
	display: block;
	margin: 0 20px;
}
.wpsocialite.small > li:before {
	content: normal;
	display: none;
}
.wpsocialite.small {
	display: block;
	list-style: none;
	margin: 20px 0 0 0;
	overflow: visible;
	width: auto;
	background: #FAFAFA;
	padding: 10px;
	height: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid thin #DFDFDF;
	float: left;
	width: 96%;
}
.wpsocialite.small .socialite {
	display: block;
	position: relative;
	width: 150px;
	height: 30px;
	background: url(../../images/custom-default.jpg) no-repeat;
}
.wpsocialite.small .twitter-share {
	background-position: 0 0;
}
.wpsocialite.small .googleplus-one {
	background-position: 0 -45px;
}
.wpsocialite.small .facebook-like {
	background-position: 0 -90px;
}
.wpsocialite.small .linkedin-share {
	background-position: 0 -135px;
}
.wpsocialite.small .pinterest-pinit {
	background-position: 0 -175px;
}
.wpsocialite.small .socialite-loaded {
	background: none !important;
}
.share_icons {
	margin: 30px 0 0 0;
}
.share_icons a {
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 10px;
}
/* @end */


/* @group COOKIES */

.cookies-bar {
	position: absolute;
	top: -999px;
	left: 50%;
	margin-left: -260px;
	width: 320px;
	background: #fff;
	z-index: 9999;
	padding: 20px;
	border: solid 1px #ccc;
	-webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.cookies-bar h3 {
	margin-top: 0;
}
.cookies-bar btn {
	opacity: 1;
}
.cookies-bar .close {
	float: right;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #000000;
	text-shadow: none;
	opacity: 1;
	filter: alpha(opacity=100);
}
/* @end */


/* @group FORMS */

.btn-success {
	background-color: hsl(91, 50%, 39%) !important;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7fc043", endColorstr="#619531");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7fc043), to(#619531));
	background-image: -moz-linear-gradient(top, #7fc043, #619531);
	background-image: -ms-linear-gradient(top, #7fc043, #619531);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fc043), color-stop(100%, #619531));
	background-image: -webkit-linear-gradient(top, #7fc043, #619531);
	background-image: -o-linear-gradient(top, #7fc043, #619531);
	background-image: linear-gradient(#7fc043, #619531);
	border-color: #619531 #619531 hsl(91, 50%, 36%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19);
	-webkit-font-smoothing: antialiased;
	padding: 8px;
	font-family: 'Praxis Bold';
	font-size: 14px;
	font-style: normal;
	text-transform: uppercase;
}
.form {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
}
form .well {
	margin: 0;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.form-horizontal ul {
	margin: 0;
}
#main-slider ul.slides .form-horizontal ul li {
	height: auto;
	list-style: none;
	margin: 0 0 10px 0;
}
#main-slider ul.slides .form-horizontal ul li.tickbox {
	margin: 10px 0 5px 0;
}
#main-slider ul.slides .form-horizontal ul li.tickbox .gfield_label {
	float: left;
	width: 86%;
	padding: 5px 20px 0 0;
	text-align: left;
	font-size: 8px;
	line-height: 12px;
}
form {
	margin: 0;
}
.form-horizontal .control-group {
	margin-bottom: 10px;
}
.form-horizontal .gfield_label {
	float: left;
	width: 100px;
	padding-top: 5px;
	text-align: left;
}
.form-horizontal .ginput_container {
	margin-left: 100px;
}
.form-horizontal .ginput_container input.medium {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	width: 95%;
}
.form-horizontal.well {
	margin-bottom: 0;
}
input.gform_button {
	background-color: hsl(91, 50%, 39%) !important;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7fc043", endColorstr="#619531");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7fc043), to(#619531));
	background-image: -moz-linear-gradient(top, #7fc043, #619531);
	background-image: -ms-linear-gradient(top, #7fc043, #619531);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fc043), color-stop(100%, #619531));
	background-image: -webkit-linear-gradient(top, #7fc043, #619531);
	background-image: -o-linear-gradient(top, #7fc043, #619531);
	background-image: linear-gradient(#7fc043, #619531);
	border: solid thin;
	border-color: #619531 #619531 hsl(91, 50%, 36%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19);
	-webkit-font-smoothing: antialiased;
	text-align: center;
	display: inline-block;
	padding: 8px;
	margin: 10px 0 0 0;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	outline: 0;
	width: 100%;
	font-family: 'Praxis Bold';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}
input.gform_button:hover {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	-webkit-transition: background-position 0.1s linear;
}
.validation_error {
	display: none;
}
ul.slides .validation_message {
	display: inline;
	position: absolute;
	color: #B94A48;
	background-color: #F2DEDE;
	border: 1px solid #EED3D7;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	z-index: 10;
	margin-top: -30px;
	margin-left: -150px;
	font-size: 10px;
}
ul.slides .validation_message:before {
	border: solid;
	border-color: #F2DEDE transparent;
	border-width: 6px 6px 0 6px;
	bottom: 12px;
	content: "";
	display: block;
	right: -9px;
	position: absolute;
	z-index: 99;
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-khtml-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
.span16 .validation_message {
	display: inline;
	position: absolute;
	width: 200px;
	color: #B94A48;
	background-color: #F2DEDE;
	border: 1px solid #EED3D7;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	z-index: 10;
	margin-top: 0px;
	margin-left: 10px;
	font-size: 10px;
}
.span16 .validation_message:before {
	border: solid;
	border-color: #F2DEDE transparent;
	border-width: 6px 6px 0 6px;
	bottom: 12px;
	content: "";
	display: block;
	left: -9px;
	position: absolute;
	z-index: 99;
	-o-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-khtml-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.gchoice_6_1 label {
	display: none;
}
label {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333333;
}
.span16 .gform_body ul {
	list-style: none;
	margin: 0;
}
.span16 .gform_body ul li {
	height: auto;
	margin: 0 0 10px 0;
	clear: both;
}
.span16 .gform_body ul li:before {
	content: normal;
	display: none;
}
.span16 .gform_body ul label {
	float: left;
	width: 50%;
	padding-top: 5px;
	text-align: left;
}
.span16 .gform_body ul.checkbox label {
	display: none;
}
.span16 .gform_body ul .ginput_container {
	width: 50%;
	float: left;
}
.span16 .gform_body ul input[type="text"], .span16 .gform_body ul input[type="password"], .span16 .gform_body ul input[type="datetime"], .span16 .gform_body ul input[type="datetime-local"], .span16 .gform_body ul input[type="date"], .span16 .gform_body ul input[type="month"], .span16 .gform_body ul input[type="time"], .span16 .gform_body ul input[type="week"], .span16 .gform_body ul input[type="number"], .span16 .gform_body ul input[type="email"], .span16 .gform_body ul input[type="url"], .span16 .gform_body ul input[type="search"], .span16 .gform_body ul input[type="tel"], .span16 .gform_body ul input[type="color"], .span16 .gform_body ul .uneditable-input, .span16 .gform_body ul textarea {
	width: 95%;
	float: left;
}
.span16 .gform_footer input.gform_button {
	margin: 30px 0 0 0;
}
.span16 .gform_footer input[type="radio"], .span16 .gform_footer input[type="checkbox"] {
	width: auto;
	float: left;
}
/* @end */

/* @group SHOWS AND EVENTS */

.showinfo {
	border: thin solid #DFDFDF;
	overflow: hidden;
	padding: 10px 20px 0 20px;
	background-color: #FAFAFA;
	border-radius: 5px;
	margin: 0 0 20px 0;
}
.showinfo p {
	margin: 0 0 10px 0;
	width: 50%;
	float: right;
	line-height: 1.5;
	font-size: 12px;
	color: #777;
}
.eventthumbnail {
	padding: 5px;
	border: thin solid #DFDFDF;
	margin: 0 20px 0 0;
	float: left;
}
h2.showtitle {
	margin: 0 0 20px 0;
	height: 50px;
}
.featured {
	position: relative;
}
.featuredpanel {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	bottom: 0;
	overflow: hidden;
	height: 120px;
	width: 100%;
}
.featuredpanel h2 {
	font-family: 'Praxis Bold Italic';
	color: #006;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 22px;
	margin: 20px 20px 10px 20px;
	font-weight: normal;
}
.featuredpanel h2 a {
	color: white;
	text-decoration: underline;
}
.featuredpanel p {
	color: white;
	margin: 0 20px;
}
#searchform input[type="text"] {
	margin: 0;
	height: 40px;
}
#searchform input[type="submit"] {
	width: 100%;
}
.widget .ui-state-default, .widget .ui-widget-content .ui-state-default, .widget .ui-widget-header .ui-state-default {
	border: 1px solid #DDD;
	background: #F6F6F6 url("wp-content/themes/carolenash-ie-new/scripts/css/images/ui-bg_highlight-soft_100_f6f6f6_1x100.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #0073EA;
	text-align: center;
}
.widget .ui-widget {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
.widget .ui-datepicker {
	width: 100%;
}
.widget .ui-widget-content {
	border: none;
	background: white url("wp-content/themes/carolenash-ie-new/scripts/css/images/ui-bg_flat_75_ffffff_40x100.png") 50% 50% repeat-x;
	color: #444;
	padding: 0;
}
.sidebar li > div.upcomingshows, .sidebar li form > div.upcomingshows {
	margin: 0;
}
.upcomingshows div {
	overflow: hidden;
	margin: 0 0 20px 0;
}
.upcomingshows .eventthumbnail {
	margin: 0 20px 0 0;
}
.upcomingshows h5 {
	margin: 0 0 5px 0;
	line-height: 14px;
	font-style: normal;
}
.upcomingshows p {
	font-size: 11px;
	line-height: 15px;
	color: grey;
	margin: 0;
}
.upcomingshows p.date {
	font-size: 9px;
	line-height: 9px;
	margin: 0 0 5px 0;
	color: #777;
}

.upcomingshows h4 {
	border: 1px solid #DDD;
	background: #DDD url("wp-content/themes/carolenash-ie-new/scripts/css/images/ui-bg_highlight-soft_50_dddddd_1x100.png") 50% 50% repeat-x;
	color: #444;
	font-weight: bold;
	line-height: 1.8em;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: auto;
	text-transform: capitalize;
	padding: .2em 0;
	border-radius: 2px;
	margin: 0 0 20px 0;
}
/* @end */


/* @group WIDGETS */

.sidebar li {
	list-style-type: none;
}
/*Copied from .testimonials*/
.sidebar li > div, .sidebar li form > div {
	background: #FFF;
	border: solid thin #DFDFDF;
	border-top: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 20px;
	margin: 0 0 20px 0;
	font-size: 12px;
	line-height: 22px;
	color: grey;
	font-style: italic;
}
/*Copied from h4*/
.widgettitle {
	font-family: 'Praxis Bold Italic';
	display: block;
	background: #38427d;
	background: -moz-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #38427d), color-stop(50%, #28306c), color-stop(51%, #000066), color-stop(100%, #000066));
	background: -webkit-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -o-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: -ms-linear-gradient(top, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
	background: linear-gradient(to bottom, #38427d 0%, #28306c 50%, #000066 51%, #000066 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38427d', endColorstr='#000066', GradientType=0 );
	height: 40px;
	margin: 0;
	line-height: 40px;
	padding: 0 0 0 10px;
	color: white;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	overflow: hidden;
}
.widget h3 {
	display: none;
}
.sidebar li.wrangler a img {
	background: white;
	border: solid thin #CCC;
	border-radius: 5px;
	padding: 0px;
	margin: 0 0 20px 0;
}
.widget .content {
	border: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}

/* @end */


/* @group MEDIA QUERIES */

/* BIG PHONES  */
@media (max-width: 570px) {
body {
	background: url(../../images/header.jpg) top left repeat-x;
}
.hidden-smallphone {
	display: none;
}
.phonenumber {
	float: right;
	margin: 30px 0 0 0;
	font-family: 'Praxis Bold';
	line-height: 40px;
	font-weight: normal;
	text-align: center;
	color: #565656;
	font-size: 12px;
}
.phonenumber span {
	color: #000066;
	font-size: 23px;
	font-weight: normal;
}
.phonenumber img {
	margin: -18px 10px 0 0;
	vertical-align: middle;
	padding: 0;
}
.footernav {
	line-height: 10px;
	height: 50px;
	background-position: center -155px;
	margin: 0 0 40px 0;
}
.footernav ul li a {
	line-height: 20px;
	height: 17px;
	margin: 0 10px;
}
.ctaaa {
	font-size: 28px;
	line-height: 35px;
}
}

/* Only SMALL PHONES  */
@media (max-width: 480px) {
header {
	text-align: center;
}
.phoneicon {
	display: none;
}
.wrap.main .content {
	background: white;
	border-left: solid thin #cccccc;
	border-right: solid thin #cccccc;
	border-top: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.span8.well a {
	text-align: center;
	display: block;
}
.ctaaa {
	font-size: 20px;
	line-height: 35px;
}
.row.footer .well {
	padding: 0;
	margin: 0;
}
}


/* Only PHONES  */
@media (max-width: 767px) {
.wrap.main .content {
	background: white;
	border-left: solid thin #cccccc;
	border-right: solid thin #cccccc;
	border-top: none;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.span8.well a {
	text-align: center;
	display: block;
}
.span8.well h5 a {
text-align: left;
display: block;
}
body {
	padding: 0;
}
.container {
	padding: 0 20px;
}
.span16.well, .span16 .well {
	padding: 20px 0;
}
.btn {
	width: 100%;
}
.wpsocialite.small > li {
	width: 33%;
}
.navbar .btn-navbar {
	width: auto;
}
.row.footer .well {
	padding: 20px 0 40px 0;
	margin: 0;
}
.span8.well {
	padding: 20px 0;
}
.cookies-bar {
	-webkit-box-shadow: none;
	left: 40px;
	margin: 0 auto;
	width: 70%;
}
h1 {
	font-size: 21px;
}
.featuredpanel p {
	display: none;
}
.featured img	{
	width: 100%;
}
}

/* Only SMARTPHONES  */
@media (max-width: 767px) and (min-width: 480px) {
.row-fluid .span7 {
	width: 29.166666666666664%;
	float: left;
}
}

/* Only TABLET  */
@media (max-width: 979px) and (min-width: 768px) {
.wrap.main .content {
	background: #FFF url(../../images/mainbg-2.jpg) top right repeat-y;
}
.ctaaa {
	font-size: 31px;
	line-height: 35px;
}
#main-slider .slidetextpad {
	padding-left: 0px;
}
#main-slider .slidetext {
	text-align: left !important;
}
#main-slider .slidetextpad span[style] {
	text-align: center !important;
}
#main-slider .slidetextpad span[style] {
	text-align: center !important;
}
#main-slider ul.slides li[style] {
	background-image: url(/wp-content/uploads/2013/02/hero.jpg) !important;
}
.navbar .btn-navbar {
	display: block;
	width: auto;
}.featuredpanel p {
	display: none;
}
}

/* For everything up to TABLET  */
@media (max-width: 979px) {
.navbar .nav > li {
	border-left: none;
	border-right: none;
}
.navbar .nav > li > a {
	float: none;
	padding: 10px 15px 10px;
	color: #000066;
	text-decoration: none;
	text-shadow: none;
	background: #fafafa;
	border: #dedede thin solid;
	margin-bottom: 5px;
}
.nav-collapse .dropdown-menu {
	margin: 15px;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	background: #fafafa;
	border: #dedede thin solid;
	padding: 9px 15px;
	font-weight: bold;
	color: #000066;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color: transparent;
	background: url("../../images/navhover.jpg") top left repeat-x;
	color: #fff;
	text-decoration: none;
}
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: transparent;
	background: url("../../images/navhover.jpg") top left repeat-x;
	color: #fff;
	text-decoration: none;
}
.nav-collapse .nav {
	float: none;
	margin: 21px 0 10px 0;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	background: #FAFAFA;
	border: #DEDEDE thin solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 5px;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom: 5px;
}
.navbar .nav > .active > a {
	color: #000066;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
}

/* @end */
